﻿@charset "utf-8";html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, aside, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{height:auto;background-color:#f9f9f9;color:#575c7a;line-height:1.5em;font-family:'Arial';font-size:15px;}
#main, .align-center{height:auto;position:relative;width:1000px;margin:0 auto;}
.block.prose a:hover, .sub-footer a:hover{color:#71CAFC;}
.block-title, .nav-btn, .block-title, .close-btn{display:none;}
#main{background:#FFF;text-align:left;min-height:300px;-moz-box-shadow:0 10px 30px rgba(0,0,0,0.3);-webkit-box-shadow:0 10px 30px rgba(0,0,0,0.3);box-shadow:0 10px 30px rgba(0,0,0,0.3);padding-top:10px;}
h1 a.postquestion.headingLink{float:right;font-size:1em;border:0px solid;}
a.postquestion.bottomLink{float:right;font-size:1.5em;border:0px solid;font-family:'Yanone Kaffeesatz';}
a.postquestion.bottomLink:before{font-family:FontAwesome;content:"\f14b";margin-right:5px;}
.align-center{border:0px solid yellow;}
header{width:100%;height:auto;border:0px solid lime;background-color:#316594;}
ul, li{list-style:none;}
input, select{vertical-align:middle;text-shadow:1px 1px #ddd;}
a, a:link, a:visited{outline:0;color:#316594;text-decoration:none;}
a:hover, a:active{color:#879daf;}
a:focus{outline:0;}
table{border-collapse:collapse;border-spacing:0;}
header, nav, section, aside, footer, article, figure{display:block;}
#logo a{display:block;height:100%;}
.search-box h2{font-size:1em;font-weight:normal;color:#fff;height:20px;line-height:20px;text-shadow:1px 1px #666;padding-left:5px;}
.category li{width:145px;padding-left:5px;font-size:1em;height:24px;line-height:24px;overflow:hidden;float:left;font-weight:bold;}
.col-left .content{text-align:justify;}
.col-right aside h4{font-size:1.3em;color:#777;margin:0px auto 0 0;border-top:4px solid rgba(72, 120, 160, 0.3);padding:15px 0 15px 0;letter-spacing:0.7pt;}
.tags a.tags-block{display:inline-block;padding:0 10px;margin:5px;background-color:#F0F0F0;height:24px;line-height:24px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-shadow:1px 1px #FFF;font-size:1em;float:left;max-width:91px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
a.tags-block:hover,.tags a.tags-block:hover{background-color:#316594;text-shadow:1px 1px #333}
aside.popular{border:0px solid;display:inline-block;}
.col-right aside{width:100%;line-height:24px;font-size:1em;padding-bottom:10px;margin-bottom:10px;border-bottom:0px solid #4878A0;}
.sub-footer{height:auto;padding:0 10px 10px 10px;background-color:#f8f8f8;margin:20px 0 0 0;text-align:left;border:0px solid blue;}
aside.tutorials a{display:inline-block;border:0px solid;width:45%;margin:-1px 0px;font-size:1em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.sub-footer:last-child{}
.sub-footer aside h4{font-size:1.4em;color:#777;margin:20px auto 0 auto;border-top:4px solid #ddd;padding:15px 0 15px 0;letter-spacing:0.4pt;}
.sub-footer aside p{line-height:32px;color:#333;}
.sub-footer .social{height:48px;}
.sub-footer .social img{width:32px;height:32px;margin:8px 7px;display:inline-block;}
footer{font-size:1em;border:0px solid;line-height:32px;color:#316594;}
footer p{display:inline;}
footer .rights{display:inline;text-transform:capitalize;}
footer ul{display:block;border:0px solid;text-align:center;}
footer ul li{display:inline-block;zoom:1;font-size:1em;}
footer ul li + li:before{content:" | ";color:#131313;text-shadow:1px 1px #fff;}
.scrollup{width:51px;height:56px;filter:alpha(opacity=70);opacity:0.7;position:fixed;bottom:25px;display:none;cursor:pointer;border:0px solid;}
#nav.fixed{position:fixed;top:-22px;left:0;z-index:1;zoom:1;width:100%;line-height:40px;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;overflow:hidden;text-align:center;}
.trueOK{color:Green;}
.falseError{color:Red;}
.icon-refresh{color:Green;font-size:1.8em;}
.scrollup i{font-size:4em;}
.scrollup:hover{filter:alpha(opacity=100);opacity:1;}
.responsive{width:320px;height:50px;}
@media(min-width:500px){.responsive{width:468px;height:60px;}
}
@media(min-width:800px){.responsive{width:728px;height:90px;}
}
.clear{clear:both;height:1px;overflow:hidden;margin:-1px 0 0;}
.clear-fix{clear:both;line-height:1px;}
@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;-ms-filter:none !important;}
a, a:visited{color:#444 !important;text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
}
